  .ezoic-wrapper .slideshow {
    display: block;
    position: relative;
    z-index: 0; }
  .ezoic-wrapper .slideshow-images {
    display: block;
    overflow: hidden;
    position: relative; }
  .ezoic-wrapper .slideshow-images img {
    display: block;
    position: absolute;
    z-index: 1; }
  .ezoic-wrapper .slideshow-thumbnails {
    overflow: hidden; }
  .ezoic-wrapper .slideshow-thumbnails ul {
    left: 0;
    position: absolute;
    top: 0;
    width: 100000px; }
  .ezoic-wrapper .slideshow-images {
    height: 400px;
    width: 504px; }
  .ezoic-wrapper .slideshow-images-visible {
    opacity: 1; }
  .ezoic-wrapper .slideshow-images-prev {
    opacity: 0; }
  .ezoic-wrapper .slideshow-images-next {
    opacity: 0; }
  .ezoic-wrapper .slideshow-images img {
    float: left;
    left: 0;
    top: 0; }
  .ezoic-wrapper .slideshow {
    height: auto;
    margin: 0 auto;
    width: 504px; }
  .ezoic-wrapper .slideshow a img {
    border: 0; }
  .ezoic-wrapper .slideshow-captions {
    background: black;
    bottom: 0;
    color: white;
    font: normal 12px/16px Arial, sans-serif;
    left: 0;
    overflow: hidden;
    position: absolute;
    padding: 5px;
    text-indent: 0px;
    width: 484px;
    z-index: 10000; }
  .ezoic-wrapper .slideshow-captions-hidden {
    height: 0;
    opacity: 0; }
  .ezoic-wrapper div.slideshow-captions a:active {
    color: red; }
  .ezoic-wrapper div.slideshow-captions a:visited {
    color: red; }
  .ezoic-wrapper div.slideshow-captions a:link {
    color: red; }
  .ezoic-wrapper div.slideshow-captions a:hover {
    color: red; }
  .ezoic-wrapper .slideshow-captions-visible {
    height: 50px;
    opacity: 0.7; }
  .ezoic-wrapper .slideshow-controller {
    background: url('//olive-drab.com/bin/controller.png') no-repeat;
    height: 48px;
    left: 50%;
    margin: -24px 0 0 -122px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 244px;
    z-index: 10000; }
  .ezoic-wrapper .slideshow-controller * {
    margin: 0;
    outline: none;
    padding: 0; }
  .ezoic-wrapper .slideshow-controller-hidden {
    opacity: 0; }
  .ezoic-wrapper .slideshow-controller-visible {
    opacity: 1; }
  .ezoic-wrapper .slideshow-controller a {
    background: url('//olive-drab.com/bin/controller-controls.png') no-repeat -47px 0;
    cursor: pointer;
    display: block;
    height: 18px;
    left: 112px;
    overflow: hidden;
    position: absolute;
    top: 15px;
    width: 20px; }
  .ezoic-wrapper .slideshow-controller a.active {
    background-position: -47px -18px; }
  .ezoic-wrapper .slideshow-controller li {
    list-style: none; }
  .ezoic-wrapper .slideshow-controller li.first a {
    background-position: 0 0;
    left: 36px;
    width: 19px; }
  .ezoic-wrapper .slideshow-controller li.first a.active {
    background-position: 0 -18px; }
  .ezoic-wrapper .slideshow-controller li.prev a {
    background-position: -19px 0;
    left: 68px;
    width: 28px; }
  .ezoic-wrapper .slideshow-controller li.prev a.active {
    background-position: -19px -18px; }
  .ezoic-wrapper .slideshow-controller li.play a {
    background-position: -67px 0; }
  .ezoic-wrapper .slideshow-controller li.play a.active {
    background-position: -67px -18px; }
  .ezoic-wrapper .slideshow-controller li.next a {
    background-position: -87px 0;
    left: 148px;
    width: 28px; }
  .ezoic-wrapper .slideshow-controller li.next a.active {
    background-position: -87px -18px; }
  .ezoic-wrapper .slideshow-controller li.last a {
    background-position: -115px 0;
    left: 189px;
    width: 19px; }
  .ezoic-wrapper .slideshow-controller li.last a.active {
    background-position: -115px -18px; }
  .ezoic-wrapper .slideshow-loader {
    background: url('//olive-drab.com/bin/loader.png');
    height: 30px;
    right: 2px;
    position: absolute;
    top: 2px;
    width: 30px;
    z-index: 10001; }
  .ezoic-wrapper .slideshow-loader-hidden {
    opacity: 0; }
  .ezoic-wrapper .slideshow-loader-visible {
    opacity: 1; }
  .ezoic-wrapper .slideshow-thumbnails {
    bottom: -55px;
    height: 55px;
    left: 0;
    position: absolute;
    width: 100%; }
  .ezoic-wrapper .slideshow-thumbnails * {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .slideshow-thumbnails li {
    float: left;
    list-style: none; }
  .ezoic-wrapper .slideshow-thumbnails a {
    display: block;
    float: left;
    outline: none;
    margin: 5px 5px 0 0;
    padding: 5px; }
  .ezoic-wrapper .slideshow-thumbnails a:hover {
    background-color: #ffffcc !important;
    opacity: 1 !important; }
  .ezoic-wrapper .slideshow-thumbnails img {
    display: block; }
  .ezoic-wrapper .slideshow-thumbnails-hidden {
    background-color: white;
    opacity: 0; }
  .ezoic-wrapper .slideshow-thumbnails-inactive {
    background-color: white;
    opacity: 0.5; }
  .ezoic-wrapper .slideshow-thumbnails-active {
    background-color: black;
    opacity: 1; }

